 /* PRINT STYLES */

body
{
	font: normal 10pt/1.5 Arial, Helvetica, sans-serif;
	color: #000000;
	text-align:left;
	margin: 0 0 0 0mm;
	float:left;
}
#izquierda,#izquierda1{
	text-align:left;
}
#ficha{
page-break-before:auto;
padding-top:10mm;
padding-bottom:20mm;
padding-left:3mm;
padding-right:3mm;
}
p{
text-align:left;
margin-bottom:2mm;
}
#cabecera, #pie,#creditos,#creditos2,#piecreditos,#menu
{
	display: none;
}

#contenido,#ficha
{
	width: 96%;
	text-align:left;
}

.imagenDchaH{
float:left;
margin-top:1mm;
margin-left:2mm;
margin-right:6mm;
margin-bottom:1mm;
}
.imagenDcha{
float:left;
margin-top:1mm;
margin-left:2mm;
margin-right:6mm;
margin-bottom:1mm;

}
